body {
	margin: 0px;
	padding: 0px;
}
.nav_bg {
	background-image: url(../images/top_navigation_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	height: 85px;
	width: 1000px;
	background-color: #008eb5;
}
.nav_link {
     font-family: "CG Omega";
     font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.nav_link a:hover {
    font-family: "CG Omega";
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.green_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #c2bd00;
	text-decoration: none;
	font-weight:bold;
}
.black_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c2bd00;
	text-transform: uppercase;
	text-decoration: none;

}
.black_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c2bd00;
	text-transform: uppercase;
	text-decoration: none;

}
.grey_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A6068;
	text-decoration: none;
}
.grey_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.gradient_bg {
	background-image: url(../images/gradient_bg_blue.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 400px;
	width: 100%;
	background-color: #FFFFFF;
}
.red_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #008eb5;
	text-decoration: none;
	font-weight: bold;
}
.red_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
.grey_hr_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdbdb;
}
.vr_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
}
.italic_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #333333;
	text-decoration: none;
	line-height: 25px;
}
.italic_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #ec1a01;
	text-decoration: none;
	line-height: 25px;
}
.bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7D838B;
	text-decoration: none;
	line-height: 27px;
	font-weight: bold;
}
.bottom_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008eb5;
	text-decoration: none;
	line-height: 27px;
	font-weight: bold;
}
.c-input {
    padding-left:13px;
	height:36px;
	text-align: left;
	width: 95%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cbcbcb;
}
.inner_tab {
	height: 40px;
	width: 300px;
	background-position: center center;
	border: 1px solid #CCCCCC;
}
.bottom_white_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bottom_white_txt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bottom_nav_bg {
	background-image: url(../images/bottom_nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 50px;
	width: 100%;
}
.banner{ width:948px; height:504px; margin-left:auto; margin-right:auto;}
.banner-bg2{ 
    background: url(../images/banner-bg2.gif) center center no-repeat; 
    width:948px;
    height:480px; 
    margin-left:auto; 
    margin-right:auto;
}


.facebook{ 
      background: url(../images/fb.png) no-repeat; 
	  height:64px; 
	  width:64px; 
	  display: block; 
	  text-indent: -999em; 
	  }
.facebook:hover{ background-position:0 -64px;}




.twitter{ 
      background: url(../images/tw.png) no-repeat; 
	  height:64px; 
	  width:64px; 
	  display: block; 
	  text-indent: -999em; 
	  }
.twitter:hover{ background-position:0 -64px;}


.google{ 
      background: url(../images/gl.png) no-repeat; 
	  height:64px; 
	  width:64px; 
	  display: block; 
	  text-indent: -999em; 
	  }
.google:hover{ background-position:0 -64px;}

.box1 {
    
	background-repeat: no-repeat;
}
table .box1:hover {
    background-image: url(../images/box_shadow.png);
	 
   background-repeat: no-repeat;
					
}
.title_txt {
	font-family: "Open Sans";
	font-size: 30px;
	color: #008EB5;
}
.hr_line {
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	width: 100%;
}
.quote_txt {
	font-family: "Open Sans";
	font-size: 30px;
	color: #999999;
	line-height: 50px;
}
.inner_txt_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
}
.inner_txt {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 13px;
	font-weight: regular;
}
.contact_bg {
	background-image: url(../images/contact_bg.png);
	background-repeat: repeat;
	height: 280px;
	width: 947px;
	background-position: center center;
}
.medium_txt {
	font-family: "Open Sans";
	font-size: 20px;
	color: #008EB5;
	text-decoration: none;
}

.c-input {
	font-family: Calibri;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	height: 41px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/search_tab_center.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.search_center {
	background-image: url(../images/search_tab_center.png);
	background-repeat: repeat-x;
	height: 41px;
	width: 200px;
	background-position: center center;
}
.port_bg {
	background-image: url(../images/port_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 349px;
	width: 230px;
}

.grey_txt_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A6068;
	text-decoration: none;
}
.grey_txt_bottom a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008eb5;
	text-decoration: none;
}
.sub_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 25px;
}
.link_txt {
	font-family: "Open Sans";
	font-size: 14px;
	color: #000;
	text-decoration:none;
	font-weight:bold;
	
}
.link_txt a:hover {
	font-family: "Open Sans";
	font-size: 14px;
	color: #008EB5;
	text-decoration:none;
	font-weight:bold;
	
}
.box {
	width:269px;
	background:#f4f4f4;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	height: 123px;

}
